<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7a7786996674baf0f9cf5249092e7c8">
  <dict>
    <!--2021-07-22 09:17:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-07-22 09:17:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2021-07-22 09:17:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2021-07-22 09:17:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2021-07-22 09:17:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2021-07-22 09:17:51.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-07-22 09:17:51.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-07-22 09:17:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:51:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:51:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-07-22 09:17:51.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:51:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:51:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-07-03 16:52:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-28 16:11:38.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:51:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:51:29.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:51:29.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:51:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:51:29.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-07-22 09:17:51.000-->
    <string key="vowifiHplmnListItem">40101, epdg.epc.mnc001.mcc401.pub.3gppnetwork.org</string>
    <!--2021-07-22 09:17:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-07-22 09:17:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-07-22 09:17:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-07-22 09:17:51.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-07-22 09:17:51.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-07-22 09:17:51.000-->
    <string key="wfc_format_wifi_string">%1$s Call</string>
    <!--2021-07-22 09:17:51.000-->
    <string key="wfc_spn_string">Wifi</string>
  </dict>
</config>
